Button Assignments

Your mouse has multiple buttons that enable you to increase your productivity. You can assign frequently used functions or shortcuts to mouse buttons, using the Buttons tab of the Mouse Properties. Some of these functions include double-click, cut, and paste. Refer to the topic, Button Options, for more information. To make button assignments, refer to Making Button Assignments.


AutoScroll

The mouse supports automatic scrolling of your documents. AutoScroll enables you to scroll a document automatically without having to push the mouse wheel continuously. By clicking the mouse button assigned to the AutoScroll feature, or tapping the mouse wheel, then moving the cursor away from the AutoScroll anchor icon, you can vary the speed of scrolling.

The AutoScroll anchor icon


Cruise Control

Cruise Control gives you complete control of scrolling. Using a press of a mouse button, and without moving your mouse, you can scroll in the active window.

To stop scrolling, simply release the Cruise Control button.


DragLock

Use DragLock to highlight a section of a document by clicking rather than holding down a button and dragging.

To highlight a section using DragLock, you simply click the button once at the start of the section you want to highlight, move your mouse to the end of the section, and click the button again.


Universal Scroll

If your mouse does not have a wheel that permits scrolling, you can assign the Universal Scroll option to one of the mouse buttons.

The Universal Scroll option makes it possible to scroll through a document without using the scroll bar. Scrolling is a method of seeing parts of a document that lie outside of what is shown on the screen.

To set up Universal Scroll, first assign it to a mouse button or mouse wheel button using the Buttons tab of the Mouse Properties. Refer to "Making Button Assignments" for more information.

On the Buttons tab, select the amount of scrolling from the list displayed. If you select the Microsoft Office Compatible Scroll Only option, Universal Scroll will work only in Microsoft Office compatible applications.

To use Universal Scroll, simply press the button to which this option has been assigned and move the mouse in the direction you want to scroll. To turn off this option, press any mouse button.


Cursor Acceleration

Acceleration determines the speed and distance the pointer moves on the computer monitor in relation to how quickly you move the mouse. Adjusting the acceleration allows you to add precision and control to the movements of the pointer. Acceleration choices are off, low, medium, and high. Higher acceleration causes the pointer to travel further when you move the mouse more quickly.


Cursor Speed

Cursor speed determines the speed and distance the pointer moves across the computer monitor as you move the mouse. Setting speed in the slow range causes the pointer to move a short distance on the screen in relation to how far you move the mouse. For greater precision, set cursor speed in the low-to-medium range.


Cursor Trails

When the Cursor Trails option is enabled, a trail is left behind the pointer as it moves across the computer screen. You can customize trail length by dragging the Trail Length slider on the Motion tab of the Mouse Properties. Cursor Trails make it easier for you to locate the pointer on LCD screens of laptop computers.

Note: Cursor trails are only available for Windows 95, Windows 98, Windows Me, and Windows XP. You cannot use cursor trails with Windows NT 4.0 or Windows 2000.


Pointer Schemes

A pointer scheme is a set of indicators used as the main selection/positioning mechanism within Windows. Each pointer within the scheme is associated with a specific Windows task. As you work in Windows, the pointer changes shape to reflect the current function. You can change the appearance of the pointer by choosing a different scheme from the Pointers tab of the Mouse Properties. For example, the scheme for left-handed users consists of pointers that point to the right rather than to the left.


Smart Move

When Smart Move is enabled, the pointer automatically moves to the default command (e.g. the OK button) in standard Windows dialog boxes. This feature saves you from having to move the pointer manually to the default command every time you open a Windows dialog box.


Double-Click Timing

Double-Click Timing sets the speed at which the computer registers a double-click. Choosing a setting in the slow range allows more time between clicks; choosing a setting in the fast range allows less time. For best results, choose a middle setting.


Auto-Detection

MouseWare allows more than one mouse (or other pointing device) to be attached to the computer at a time. MouseWare detects all attached mice and lists them in a drop-down list on the Devices tab. To switch between attached mice, select the mouse to be used from the drop-down list. Each time you switch to a different mouse, MouseWare automatically recalls the settings for the selected mouse. Similarly, every time you connect a new mouse, MouseWare recalls the settings for the mouse and updates the Mouse Properties.

Note: When connecting a new mouse or other Logitech pointing device, you will need to add it using the Add Device button on the Devices tab of the Mouse properties. The procedure is different for Windows 95, Windows 98 and Windows Me than it is for Windows NT 4.0. See Adding a New Mouse or Trackball for more information.

Add Device is not necessary with Windows 2000 or Windows XP.


Quick Setup Tab

The Quick Setup tab displays a picture of the mouse you are currently using and shows the functions assigned to its buttons. From this tab you can quickly set up the mouse according to factory recommended settings by clicking the Device Setup button, which runs a setup wizard. This wizard allows you to select the position of the mouse, assign functions to mouse buttons, and adjust double-click speed. You can also choose to display the MouseWare icon on the Taskbar from this tab.


Pointers Tab

The Pointers tab of the Mouse Properties lets you change the appearance of the pointer. The pointer reflects the current task by assuming a different shape. You can assign a different pointer to a specific Windows event, or select a different scheme to change the appearance of all the pointers. You can customize as many individual pointers as you want, and save them as a new scheme.


Buttons Tab

The Buttons tab lets you assign functions to the mouse buttons or wheel. The Buttons tab shows a picture of your mouse, and a table listing the functions that are currently assigned to each mouse button. You can also select the amount of scrolling from this tab.

When MouseWare is installed, basic functions are assigned to the mouse buttons; these are functions that you are likely to use most. You can replace these basic functions with any of those supplied with MouseWare. Many button functions provide shortcuts for frequently used tasks. Refer to Making Button Assignments for more information.

You can also enable Button Scrolling, which lets you scroll through documents using the two small buttons, or assign a button to use for AccuPoint II stick scrolling.


Motion Tab

The Motion tab of the Mouse Properties lets you adjust the speed and acceleration of the pointer, turn on Pointer Trails, enable the Smart Move feature, and maximize mouse response during game play.

Note: Cursor trails are only available for Windows 95, Windows 98, Windows Me, and Windows XP. You cannot use cursor trails with Windows NT 4.0 or Windows 2000.


Cordless Tab (Mouse)

The Cordless tab of the Mouse Properties allows you to re-establish communication between the mouse and receiver. It also lets you check the battery level of the cordless mouse.

Note: This tab appears in Mouse Properties if you have a cordless mouse and receiver attached to your computer.


Cordless Tab (Keyboard)

The Cordless tab of the Keyboard Properties allows you to re-establish communication between the keyboard and receiver. It also lets you check the keyboard battery level, and to display the Num Lock, Caps Lock, and Scroll Lock icons on the Windows Taskbar.

Note: The Cordless tab appears in Keyboard Properties if you have one of Logitech's original cordless desktop systems and the receiver is attached to your computer. If you have an iTouch keyboard with iTouch software installed, this tab does not appear.


Devices Tab

The Devices tab of the Mouse Properties provides version and mouse information, lets you choose the active mouse, and makes it possible for you to add another mouse to the system.

Note: The procedure is different for Windows 95, Windows 98, and Windows Me than it is for Windows NT 4.0, Windows 2000, or Windows XP. See Adding a New Mouse or Trackball for more information.

The Device Information section displays the name of the mouse you are using. If more than one mouse is connected to the computer at the same time, you can choose the mouse you want to work on by selecting it from the drop-down list.

The Version Information section displays mouse driver and control center version numbers that may be helpful when solving technical problems.


Making Button Assignments

To make button assignments

1. Click here to display the Mouse Properties.

2. Click the Buttons tab. The current button assignments are displayed.

3. Highlight the button to which you want to assign a function, and click Modify. A Modify Button Function dialog box is displayed.

Note: If the Modify button at the Buttons tab is not available when the button you want to reassign is highlighted, this indicates that the button cannot be reassigned.

4. Select the function you want to assign to the button from the drop down list, and click OK. Refer to Button Options for more information about the functions available.

Note: If you select AutoScroll, Click/Select or Universal Scroll the Modify Button Function dialog is updated with additional options that you can set for these functions.

5. When you have assigned the functions you require click OK to record your choices.

Note: At least one of the mouse buttons must be assigned the Click/Select function.


Button Options

You may assign any one of the following functions to a mouse button or wheel button.

Note: The Click/Select function must be assigned to at least one of the mouse buttons.

Function

Explanation

AutoScroll

Displays an anchor icon and a scroll cursor. Moving the cursor away from the anchor icon starts scrolling. The distance between the cursor and the anchor determines the scrolling speed. The farther the cursor is from the icon, the faster the cursor speed.

Click/Select

Launches applications, selects menus and dialog box options, and manipulates objects. This function is usually assigned to the left-hand button of a mouse. The Click/Select function must be assigned to at least one mouse button.

Close Application

Terminates the application that is on top of the one you are working in.

Context Menu/
Alternate Select

Displays a context-sensitive menu containing the most frequently used commands for the item at which you are pointing. Select a menu command by clicking the Context Menu/Alternate Select button again. Clicking this button over a specific feature within an application will display the What's This? command which, when clicked, displays context-sensitive help for the specific feature.

Copy

Copies the selected information to the clipboard.

Cruise Control
(Up and Down)

Scrolls the active window with the click of a button, without the mouse having to be moved.

Cut

Cuts the selected information to the clipboard.

Double-Click

Performs a double-click when you press the button only once.

DragLock

Highlights a section of a document by clicking rather than holding down a button and dragging.

Explore My Computer

Starts Windows Explorer.

Find Computer

Opens the Find Computer dialog box (Windows-Ctrl-F).

Find Document

Opens the Find Files or Folders dialog box (Windows-F or Ctrl-Esc F F).

Internet Back Command

When you are browsing the Internet or using a file manager, such as Windows Explorer, the Back button displays the previous web page or file folder. Pressing the Back button repeatedly displays the previous web pages or file folders in the order they were accessed. In some applications, such as Microsoft Office, the Back button cancels the last action performed.

Internet Forward Command

When you are browsing the Internet or using a file manager, such as Windows Explorer, the Forward button is available only after you have pressed the Back button. In this context, pressing the Forward button displays the next web page or file folder that had been accessed. Pressing the Forward button repeatedly displays, in succession, the next web pages or file folders in the order that they were accessed until the last page or file previously displayed has been reached. In some applications, such as Microsoft Office, the Forward button repeats the last action performed before the Back button was pressed.

Main Windows Help

Launches help for the Windows operating system.

Maximize

Maximizes the window that has focus.

Middle Button

Provides the functionality assigned to the middle button by certain software manufacturers. This function is only operational within a Windows application that specifically assigns a feature to the middle button.

Minimize

Minimizes the window that has focus.

Minimize All

Minimizes all open windows (Windows-M).

Paste

Pastes the clipboard contents to the current location.

Recall application

Brings the last active application to the foreground.

Run

Opens the Windows Run dialog box (Windows-R or Ctrl-Esc R).

Scroll Bar

Performs horizontal and vertical scrolling in windows and applications that support this feature.

Start Menu

Opens the Windows Start Menu.

Task List

Shows the current programs running.

Unassigned

This feature allows you to specify no functionality to a mouse button, and is most useful in computer gaming situations where accidentally pressing a mouse button, which is not required, will adversely affect your game play.

Undo

Undoes the last operation.

Undo Minimize All

Restores all minimized windows to their default sizes. (Windows-Shift-M).

Universal Scroll

Displays a stationary panning cursor. Moving the mouse causes scrolling in proportion to the actual projected cursor movement (the cursor does not move).

[Backspace]

Performs a keyboard Backspace.

[Ctrl]

Performs a keyboard control. "Ctrl key" mode terminates when a key on the keyboard is pressed or when the mouse button is clicked.

[Delete]

Performs a keyboard delete action. The function delete removes the selected information and does not copy it to the clipboard.

[Enter]

Performs a keyboard Enter.

[Escape]

Performs a keyboard Escape.

[F1]

Performs a keyboard F1.

[F2]

Performs a keyboard F2.

[F3]

Performs a keyboard F3.

[F4]

Performs a keyboard F4.

[F5]

Performs a keyboard F5.

[F6]

Performs a keyboard F6.

[F7]

Performs a keyboard F7.

[F8]

Performs a keyboard F8.

[F9]

Performs a keyboard F9.

[F10]

Performs a keyboard F10.

[F11]

Performs a keyboard F11.

[F12]

Performs a keyboard F12.

[Page Down]

Performs a keyboard Page Down.

[Page Up]

Performs a keyboard Page Up.

[Shift]

Performs a keyboard shift. "Shift key" mode terminates when a key on the keyboard is pressed or when the mouse button is clicked again.


Using AutoScroll

To use AutoScroll

AutoScroll enables you to scroll a document automatically without having to push the mouse wheel continuously.

1. Use the Buttons tab to assign AutoScroll to a mouse button or wheel.

2. Place the cursor in a compatible application or window.

3. Click the mouse wheel, or click the mouse button until the AutoScroll anchor icon appears.

The AutoScroll anchor icon

4. Move the mouse away from the AutoScroll icon to begin scrolling.

Note: You do not have to move the mouse constantly to continue scrolling. The distance between the cursor and the AutoScroll icon determines the scrolling speed. The farther you move the cursor away from the icon, the faster the cursor speed.

5. To stop AutoScroll, press any key or mouse button.

Note: If you select Microsoft Office Compatible Scroll Only, AutoScroll will work only in Microsoft Office applications. If you use Microsoft® OfficeTM-compatible applications extensively, you might wish to select the Microsoft Office Compatible Scroll feature for smoother scrolling.


Using Cruise Control

To use Cruise Control

Use Cruise Control to scroll a document by pressing buttons on your mouse.

1. Use the Buttons tab to assign Cruise Control (Up and Down) to buttons on your mouse.

2. Place the cursor in a compatible application or window.

3. Press the Up or Down Cruise Control mouse button.

4. To stop scrolling, release the Cruise Control button.


Using DragLock

To use DragLock

Use DragLock to highlight a section of a document by clicking rather than holding down a button and dragging.

1. Use the Buttons tab to assign DragLock to a mouse button.

2. Open the application in which you want to highlight a section of a document.

3. At the start of the section you want to highlight, click the mouse button or wheel to which you have assigned DragLock .

4. Move your mouse to the end of the section you want, and click the DragLock Mouse button again. The section selected is highlighted. You can now perform an operation, such as cut or copy, on the highlighted selection.


Using Universal Scroll

To use Universal Scroll

If your mouse does not have a wheel, you can assign the Universal Scroll option to one of the mouse buttons using the Buttons tab of the Mouse Properties. To make this button assignment, refer to Making Button Assignments.

1. Assign Universal Scroll to a mouse button or mouse wheel button using the Buttons tab.

2. Choose the amount of scrolling from the list displayed.

3. Press the button to which Universal Scrolling has been assigned.

4. Move the mouse in the direction you want to scroll. You must continuously move the mouse to keep scrolling.

5. To turn off Universal Scroll, press any mouse button.


Adjusting Cursor Acceleration

To adjust cursor acceleration

1. Click here to display the Mouse Properties.

2. Click the Motion tab.

3. In the Acceleration section, click one of the acceleration options.


Adjusting Cursor Speed

To adjust cursor speed

1. Click here to display the Mouse Properties.

2. Click the Motion tab.

3. To increase cursor speed, move the speed slider to the right; to decrease cursor speed, move the slider to the left.


Maximizing Mouse Responsiveness in Games

Maximizing Mouse Responsiveness for Game Play

Use the Report Rate Slider adjustment, on the Motion tab, to increase the frequency that the cursor position is updated to the computer. Essentially, this will increase the resolution of your pointing device, making it more responsive.

This feature is supplied to improve cursor tracking and accuracy in computer games. Please be aware that inappropriate use of this feature can slow-down game play. Increasing the report rate settings uses additional CPU time. A maximum setting of the slider can use up to 10% of total CPU clock cycles in servicing interrupts.

For best results, use the minimum setting of the slider that gives you optimum results. Start by making a small increase in the report rate (from 80 to 100 for example) and test the results in your game.

Note: This feature is available for PS/2 port connections only, and does not work with cordless mice.


Using Cursor Trails

To use cursor trails

1. Click here to display the Mouse Properties.

2. Click the Motion tab.

3. In the Trails section, enable the Trails option by clicking the check box.

4. To increase trail length, move the trail slider to the right; to decrease trail length, move the trail slider to the left.

Note: Cursor trails are only available for Windows 95, Windows 98, Windows Me, and Windows XP. You cannot use cursor trails with Windows NT 4.0 or Windows 2000.


Changing Pointer Shape or Appearance

To change pointer shape or appearance

1. Click here to display Mouse Properties.

2. Click the Pointers tab.

3. To change all the pointers at one time, select a different scheme in the Scheme list.

To change only one pointer, click it, click Browse, then double-click the file name of the pointer you want to use.

Note: A scheme is a set of mouse pointers that you can use. Each pointer shape provides a visual cue that indicates what Windows is doing or what you can do in a given context.

Tips

By default, only a limited set of mouse pointer schemes is installed during Windows setup.

You can customize as many pointers as you want, then save them as a new scheme by clicking Save As.

To remove a pointer scheme, click it in the Scheme list, then click Delete.


Setting Up Smart Move

To set up Smart Move

1. Click here to display the Mouse Properties.

2. Click the Motion tab.

3. In the Smart Move section, enable the Smart Move option by clicking the check box.


Adjusting Double-Click Timing

To adjust double-click timing

1. Click here to display the Mouse Properties.

2. Click the Buttons tab. The current button assignments are displayed.

3. Highlight the button to which the Click/Select function has been assigned, and click on Modify. A Modify Button Function dialog is displayed.

4. At Double-Click Timing: move the slider to the left to decrease the double-click speed or move it to the right to increase the double-click speed.

Tip: Test the speed by double-clicking in the test area.

Note: You can assign double-click to a button and double-click with a single "click." Use the Buttons tab to assign this function to a mouse buttons.


Setting Up Your Mouse for Left-Hand Operation

To set up your mouse for left-hand operation

You can set up some mice and trackballs for left-hand use by running the Mouse Setup wizard from the Quick Setup tab, or by changing the functions assigned to the mouse buttons in the Buttons tab.

1. Click here to display the Mouse Properties.

2. Click the Buttons tab. A table of the current button assignments is displayed.

3. Highlight the right-hand button for your mouse, and click on Modify. A Modify Button Function dialog is displayed.

4. Select Click/Select from the drop-down list and click on OK. You are returned to the Buttons tab.

5. Highlight the left-hand button for your mouse, and click on Modify. The Modify Button Function dialog is displayed once again.

6. Select Context Menu/Alternate Select from the drop-down list and click on OK.

7. Click OK at the Buttons tab to record your changes.


Displaying the MouseWare Icon on the task bar

To display the MouseWare icon in the task bar

You can have easy access to the Mouse Properties by displaying the MouseWare icon on your main Windows task bar.

1. Click here to display the Mouse Properties. The Quick Setup tab is displayed.

2. Click the "Show icon in the taskbar" box, then click OK.

3. Once the icon is displayed in the Taskbar, you can click the icon to access the Mouse Properties.

4. To remove the icon from the Taskbar, right-click the icon and select Hide Icon.


Connecting Your Cordless Device

To connect your cordless device

1. Click here to open the Mouse Properties.

2. Click the Cordless tab.

3. Click Connect.

The Cordless Assistance wizard is displayed.

4. To connect the cordless device with the receiver, follow the instructions in the wizard.


About the Wheel Mouse

The wheel mouse combines the power of scrolling and zooming so you can accomplish more with less work. The wheel mouse makes scrolling completely natural. Gently push the wheel forward to scroll up, push it back to scroll down.

The wheel can also be used like a traditional mouse button by simply clicking (pressing down on) the wheel.

You can configure your wheel mouse by selecting a scrolling speed and if applicable selecting the Microsoft Office Compatible Scroll feature, at the Buttons tab of the Mouse Properties dialog. (Microsoft Office Compatible Scroll allows smoother scrolling in Microsoft Office-compatible applications.)

Note: The Buttons tab will have a different appearance depending on whether you have a wheel mouse or a mouse with no wheel.


About Scrolling Using the Wheel Mouse

You can scroll a precise or measured distance by using the wheel mouse. Scrolling is a method of seeing parts of a document that lie outside the document window.

To scroll, place the cursor in an application window that supports scrolling, then

To scroll up, move the mouse wheel forward.

To scroll down, move the mouse wheel back.

MouseWare software supports scrolling in both the vertical and horizontal directions. If the window you are in has a horizontal scrollbar only (e.g. no vertical scrollbar), then moving the wheel up will cause the window to scroll to the left, and moving the wheel down will cause the window to scroll to the right.

If the window you are in has both horizontal and vertical scrollbars, use the mouse wheel to scroll vertically as usual. To scroll in the horizontal direction, depress the <CTRL><SHIFT> key combination while moving the mouse wheel.

Note: You can set up the mouse wheel to specify the amount of scrolling in relation to the movement of the mouse wheel. To specify the amount of scrolling, use the Buttons tab of the Mouse Properties.


Setting Up Scrolling

To set up scrolling

1. Click here to display the Mouse Properties.

2. Click the Buttons tab.

3. Assign an AutoScroll or Universal Scroll function to a mouse button or wheel.

Note: The mouse wheel only performs horizontal and vertical scrolling, and cannot be used for diagonal scrolling.

4. If you want to change the scrolling speed for your button or wheel, select an appropriate speed from the Scrolling Size drop-down list.

5. To use Microsoft Office Compatible Scroll Only, check the box.

6. Click on OK to record your selection.


Using Zoom

To use zoom

The mouse wheel performs zoom. Zoom either magnifies or demagnifies a document. This feature works in compatible applications that support zoom.

1. Place the cursor in compatible application or window that supports zoom.

2. Press and hold the Ctrl key, and at the same time, do one of the following:

To zoom in, move the scroller or your finger forward.

To zoom out, move the scroller or your finger back.

Note: You can also assign the Ctrl key to a mouse button and click the button assigned to the Ctrl key function before using Zoom.


Adding a New Mouse or Trackball

To add a new mouse or trackball

1. Turn your computer off if you are installing a PS/2 mouse.

WARNING: Do not plug or unplug a mouse to the PS/2 6-pin mouse port while the computer is on because the port could be damaged.

2. Connect the mouse to the computer's PS/2-type 6-pin mouse port, its 9-pin serial port, or a USB port. If you must use a 25-pin serial port, you must obtain the appropriate adapter.

To use an adapter, plug the mouse or trackball cable into the adapter, then plug the adapter into the computer. Note that for PS/2 mouse port installation for some mice, you will need to remove the 9-pin serial port adapter before connecting the mouse cable to the computer.

3. Turn your computer on.

4. Click here to display the Mouse Properties.

5. Click the Devices tab.

6. Perform the next step depending on your operating system type:

On a Windows 95/ Windows 98/ Windows Me system, click the Add Device button to cause MouseWare to redetect the mice attached to the system.

On a Windows NT 4.0 system, click the Change Device button to redetect the mice.

On Windows 2000/ Windows XP, it is not necessary to use Add Device.

Under Windows 95, Windows 98, and Windows Me, you can add another serial mouse while the system is running. Simply install the new device and click the Add Device button to cause MouseWare to redetect the mice attached to the system. Under Windows NT 4.0, you can use the Change Device button to swap one mouse for another while the computer is running, provided you use the same port you used for the mouse you are replacing. To use a new (previously unassigned) port, you must install the device, then reboot the system to detect the device.

To add a new USB mouse under Windows 98, Windows Me, Windows 2000, and Windows XP, connect it to an available USB port. MouseWare will detect the new mouse automatically.

7. Notice for Notebook PC Installation.

Installation of MouseWare on some brands of notebook computers may insert one or more additional tabs in the Mouse Properties control panel. These additional tabs separate the settings for your Logitech mouse and the computers built-in pointing device. Operation of either pointing device is not affected.


Setting Up a Mouse or Trackball

To set up a mouse or trackball

After connecting a mouse to your computer, you can set it up to use factory recommended settings quickly by running the Device Setup wizard.

1. Click here to display the Mouse Properties. The Quick Setup tab is displayed.

2. Click the Device Setup button.

3. Follow the on-screen instructions.


Selecting a Mouse or Trackball

To select a mouse or trackball

If you have more than one mouse connected to the system, you can indicate which mouse is active.

1. Click here to open the Mouse Properties.

2. Click the Devices tab.

3. Choose a mouse from the drop-down list in the Device Information section.

4. Click OK to record your choice. The changes made to the Mouse Properties will be applied to the selected mouse.


Cleaning the Mouse

If your mouse cursor skips or moves abnormally, you may need to clean the mouse.

For Optical Mice

If your mouse is an optical device, normally it does not require cleaning. However, if you are experiencing tracking problems with the cursor, check the lens area of the mouse for lint or other debris that may have accumulated. If there is debris, clean the area surrounding the optical sensor using a cotton swab. Do NOT use solvents or other cleaning agents on the sensor.

For Non-Optical Mice

If you have a mouse that does not use optical technology and the cursor skips or moves abnormally, you may need to clean the pointing device ball.

1. Remove the retainer ring to remove the ball. On the bottom of the mouse, press in the direction of the open arrow imprinted on the retainer ring cover.

2. Wipe the ball with a clean, lint-free cloth, then blow carefully into the ball-cage to dislodge dust and lint.

3. Look for a build-up of dirt on the rubber roller(s) inside the ball-cage. This build-up usually appears as a stripe running around the middle of the roller.

4. If dirty, clean the roller(s) using a cotton swab moistened lightly with isopropyl (rubbing) alcohol. After cleaning, make sure the roller(s) are still centered in their channels.

5. Make sure that fluff from the swab is not left on the roller(s).

6. Replace the ball and retainer ring.


Cleaning the Trackball

If you cursor skips or moves abnormally, you may need to clean the trackball.

For Marble Technology Trackballs

If you trackball is an optical device with Marble technology, normally it does not require cleaning. However, if you are experiencing tracking problems with the cursor, check the lens area of the trackball for lint or other debris that may have accumulated. Follow these steps to check and clean the trackball device:

1. Remove the retainer ring, if your device has one, and remove the ball.

2. Using a lint-free cloth, clean the roller ball by rubbing it carefully. Remove any oil or dust and set the ball aside until reassembly. Do NOT use solvents or other cleaning agents on the roller ball.

3. Blow carefully into the ball-cage to dislodge dust and lint that may have accumulated.

4. Dust and dirt can accumulate around the three ruby bearings upon which the roller ball rests. Using a lint-free swab, gently lift and remove any dust or dirt from the three ruby bearings. Be careful not to dislodge the ruby bearings from their sockets.

5. Using a lint-free cloth or swab, wipe any debris from the Marble sensing window. Be careful not to scratch this window. Do NOT use any chemicals or alcohol on this sensing window, as it may haze or fog it.

6. Replace the previously cleaned ball and retainer ring (if needed).

For Non-Marble Technology Trackballs

If your have a trackball that does not use Marble optical technology and the cursor skips or moves abnormally, you may need to clean the trackball device.

1. Remove the retainer ring, if your device has one, and remove the ball.

2. Using a lint-free cloth, clean the roller ball by rubbing it carefully. Remove any oil or dust and set the ball aside until reassembly. Do NOT use solvents or other cleaning agents on the roller ball.

3. Blow carefully into the ball-cage to dislodge dust and lint that may have accumulated.

4. Dust and dirt can accumulate around the bearings upon which the roller ball rests. Using a lint-free swab, gently lift and remove any dust or dirt from the bearings. Be careful not to dislodge the bearings from their sockets.

5. Look for a build-up of dirt on the rubber roller(s) inside the ball-cage. This build-up usually appears as a stripe running around the middle of the roller.

6. If dirty, clean the roller(s) using a cotton swab moistened lightly with isopropyl (rubbing) alcohol. After cleaning, make sure the roller(s) are still centered in their channels.

7. Make sure that fluff from the swab is not left on the roller(s).

8. Replace the previously cleaned ball and retainer ring (if needed).


Mouse Not Detected

To remedy a mouse not detected problem, try the following:

When installing the mouse, be sure to install the mouse software first. Reboot the system, Then make sure the mouse cable is plugged into the right port -- USB, PS/2, or serial.

Make sure your USB, PS/2, or serial port has the proper configuration. Refer to your computer documentation for the correct port configuration.

You may have other system devices that conflict with the mouse. Check the IRQ/address settings of these devices for conflicts, and change the settings as required.


Cursor Does Not Move Smoothly

To improve cursor movement, refer to Cleaning the Mouse or Cleaning the Trackball.


Notice for Notebook PC Installation

Installation of MouseWare on some brands of notebook computers may insert one or more additional tabs in the Mouse Properties control panel. These additional tabs separate the settings for your Logitech mouse and the computers built-in pointing device. Operation of either pointing device is not affected.


.topic 0x10000000
 A cordless mouse is a mouse that communicates with the computer by sending and receiving radio waves via a receiver.
.topic 0x10000001
 The channel number is the radio channel that your mouse and receiver are currently using to communicate with each other.
.topic 0x10000002
 The Click/Select assignment provides the basic functionality necessary for operating the mouse. The Click/Select button of your mouse is used to select and drag items, to launch applications, to choose menu commands and dialog box options, and to draw graphics. The Click/Select function must be assigned to at least one of the mouse buttons.
.topic 0x10000003
 The Context Menu/Alternate Select function is usually assigned to the right mouse button. Clicking the Context Menu/Alternate Select button displays a context-sensitive menu containing the most frequently used commands for the item at which you are pointing. You can select a command from the menu by clicking the Context Menu/Alternate Select button again. Clicking the Context Menu/Alternate Select button over a specific area within an application displays context-sensitive help for the specific feature.
.topic 0x10000004
 CyberMenu - Click this button to activate the CyberMenu.
.topic 0x10000005
 Go to Bookmark - Click this button to display the bookmark window.
.topic 0x10000006
 Add Bookmark - Click this button to add the current page to the bookmark window.
.topic 0x10000007
 Stop - Click this button to stop the current page from down-loading.
.topic 0x10000008
 Start - Click this button to activate the Windows 95 Start menu.
.topic 0x10000009
 Back - Click this button to return to the previous page.
.topic 0x1000000a
 Hypermenu - Click this button to activate the HyperMenu.
.topic 0x1000000b
 Minimize Open Application - Click this button to minimize the window.
.topic 0x1000000c
 Close Application - Click this button to close the window.
.topic 0x1000000d
 Horizontal Scroll - Click this button to jump to the horizontal scroll bar.
.topic 0x1000000e
 Resize Window - Click this button to jump to the resize window.
.topic 0x1000000f
 Recall Last Open Application - Click this button to recall the last active window.
.topic 0x10000010
 A feature that enables you to scroll a document automatically without having to push the mouse wheel continuously.
.topic 0x10000011
 A built-in trackball is a mouse integrated into a notebook system or keyboard.
.topic 0x10000012
 The Drag Lock feature enables you to drag an object without having to hold down a mouse button. When you click a mouse button which is assigned to drag lock, your application interprets the click as though you were actually pressing and holding down the button. Simply moving your mouse performs the drag. To end the drag, click any button.
.topic 0x10000013
 To press and release a mouse button twice in rapid succession. Double-Clicking carries out an action, such as opening an application.
.topic 0x10000014
 A feature that allows you to use eight Windows commands in a single grid, which can be assigned to a mouse button.
.topic 0x10000015
 A feature that combines eight commonly used Internet tasks into one convenient grid, which can be assigned to a mouse button.
.topic 0x10000016
 When this mode is enabled, the mouse or mouse wheel performs scrolling and zooming in applications that are Microsoft Office compatible and that support these features.
.topic 0x10000017
 A method of seeing parts of a document that lie outside the document window.
.topic 0x10000018
 A feature that allows you to scroll through a document without using the scroll bar. Scrolling is a method of seeing parts of a document that lie outside of a document window.
.topic 0x10000019
 Allows you to magnify or demagnify a document.
.topic 0x1000001a
 A serial port is a connection on a computer, usually COM 1 or COM2, where you plug in the cable for a serial mouse. A serial port connector is flat in shape and has 9 or 25 pins.
.topic 0x1000001b
 To press and release a mouse button quickly. Clicking a mouse button normally performs an action, such as selecting an item, moving the insertion pointer, or highlighting text.
.topic 0xf30474
 Click this to enable the CyberJump or HyperJump double-click option.
.topic 0xf30475
 Select an option that determines the size of the CyberJump or HyperJump grid.
.topic 0xf304b5
 Click Slow or Fast to enable automatic execution of commands. When this option is enabled and you click a mouse button and move the cursor to an icon, the command is automatically executed.
.topic 0xda045b
 Click this to display the MouseWare icon on your main window Taskbar. Once the icon is displayed in the Taskbar, you can click the icon to access the Mouse Properties.
.topic 0xcd046f
 Click this to display additional button options and to adjust double-click timing.
.topic 0xf1049b
 Select the amount of document scrolling by choosing an option from the list.
.topic 0x1000001c
 An acronym for Universal Serial Bus. This is a high-speed serial connection on your computer that allows you to connect several peripherals, such as a mouse, scanner, and digital camera, to a single port.
.topic 0xf1049c
 Click this to enable Microsoft Office compatible scrolling.
.topic 0x16304f0
 Click this to synchronize the mouse radio channel to the receiver.
.topic 0x16204ce
 Click this to synchronize the keyboard radio channel to the receiver.
.topic 0x16204e3
 Click this to display the Num Lock status on the Taskbar for the Cordless Keyboard.
.topic 0x16204e5
 Click this to display the Keyboard properties icon on the Taskbar.
.topic 0x16204e4
 Click this to display the Scroll Lock status on the Taskbar for the Cordless Keyboard.
.topic 0x16204e2
 Click this to display the Caps Lock status on the Taskbar for the Cordless Keyboard.
.topic 0xcb050f
 Report rate slider. Move the slider to the right for finer mouse tracking resolution on PS/2 compatible ports.
.topic 0xcd050f
 When selected, custom functions can be assigned to buttons 3 and 4, using the.pull-down boxes above.
.topic 0xcd0510
 When selected, buttons 3 and 4 scroll documents up and down.
.topic 0xcd0511
 When checked, the scrolling direction of buttons 3 and 4 is reversed.
.topic 0xbc2
 Lists sets of mouse pointers that you can use. Each pointer shape is a visual cue that indicates what Windows is doing, or what you can do in a given context.
.topic 0xbc3
 Deletes the pointer scheme that is selected in the Scheme box.
.topic 0xbc4
 Prompts for the name of the current pointer scheme. The name you specify will appear in the Scheme list so you can easily restore these settings later.
.topic 0xbc9
 Provides a place for you to type a name for your current pointer settings. The name you type will appear in the Scheme list so you can easily restore these settings later.
.topic 0xbc6
 Lists the mouse pointers that make up the selected scheme. You can change the appearance of a pointer by selecting it, clicking Browse, then double-clicking the file name of a different pointer.
.topic 0xbc5
 Click this to replace the selected mouse pointer with a different one.
.topic 0xbca
 Shows the selected pointer. Some displays support animated pointers. If you have selected an animated pointer and your display supports this feature, you can preview the animation in this box.
.topic 0xbc7
 Returns the pointer settings to the ones that Windows uses by default.
.topic 0x6f84
 Help is available for each item in this group. Click at the top of the dialog box, then click the specific item you want information about.
.topic 0xbbf
 Shows what type of mouse you are using. To set up a new mouse, click Change.
.topic 0xbc0
 Click this to set up the software for a new mouse.
.topic 0xbc8
 Enables you to change additional mouse settings.
.topic 0x1000001d
 A pointer is the indicator used as the main selection/positioning mechanism within Windows. The pointer assumes many different shapes, such as an hourglass or an I-beam, to indicate the current task.
.topic 0xcd0401
 Lists the functions that can be assigned to the buttons of your mouse. To choose an assignment, click the down arrow, then click an item.
.topic 0xcd0402
 Lists the functions that can be assigned to the buttons of your mouse. To choose an assignment, click the down arrow, then click an item.
.topic 0xcd0403
 Lists the functions that can be assigned to the buttons of your mouse. To choose an assignment, click the down arrow, then click an item.
.topic 0xcd0404
 Lists the functions that can be assigned to the buttons of your mouse. To choose an assignment, click the down arrow, then click an item.
.topic 0xcd03fa
 The picture shows the mouse your are using. The boxes to the left show the functions assigned to the buttons of the mouse.
.topic 0x7d10406
 Drag the slider to adjust double-click speed. Test the current speed by double-clicking the test icon.
.topic 0x7d1040b
 Use this area to test double-click timing speed.
.topic 0xcb0406
 Drag the slider to determine how far the pointer moves on the computer screen in response to how far you move the mouse. For greater precision, set the speed in the slow-to-medium range.
.topic 0xcb03fb
 Select an acceleration option to determine the distance the pointer moves on the computer screen in response to how quickly you move the mouse.
.topic 0xcb03fc
 Select an acceleration option to determine the distance the pointer moves on the computer screen in response to how quickly you move the mouse.
.topic 0xcb03fd
 Select an acceleration option to determine the distance the pointer moves on the computer screen in response to how quickly you move the mouse.
.topic 0xcb03fe
 Select an acceleration option to determine the distance the pointer moves on the computer screen in response to how quickly you move the mouse.
.topic 0xcb0400
 Check this to leave a trail behind the pointer as it moves across the screen.
.topic 0xcb0405
 Drag the slider to adjust pointer trail length.
.topic 0xcb03ff
 Check this to move the pointer automatically to the default command button in an opened dialog box. In most cases the default command button is the OK button.
.topic 0xce0409
 After you click the Set Orientation button, move the mouse to define a new orientation. This area registers the movements of the mouse. Move the mouse until the balloon reaches the clouds. Once the balloon reaches the clouds, the new orientation is set.
.topic 0xce0417
 Click this to change the orientation of the mouse. Move the mouse in the direction you wish to define as "up."
.topic 0xd903f1
 Shows the mice currently attached to the computer. To choose one of the mice to be the active mouse, click the down arrow, then select a mouse from the list. Any changes made to the Mouse Properties are applied to the active mouse.
.topic 0xd903e8
 Click this to establish communication between a radio receiver and a cordless mouse.
.topic 0xd90459
 Click this to have MouseWare detect all mice connected to the system.
.topic 0xd90076
 Displays information about the mouse, the control center, and the mouse driver you are using.
.topic 0xd90456
 Indicates the version of MouseWare you are using.
.topic 0xd90457
 Indicates the mouse driver version you are using.
.topic 0xda043c
 Click this to set up the mouse according to factory recommended settings. If you have customized the mouse, clicking this button will restore the default settings.
.topic 0xda03fa
 Represents the mouse you are using and shows its current button assignments.
.topic 0xF1052E
 Click this checkbox to enable scrolling in the Active Window only. Enable this setting if you are experiencing scrolling compatibility issues with games or other applications.
.topic 0x00CD0385
 This list shows you what function is assigned to each button. You can change the function by (1) selecting the number of the button to change and (2) clicking the Modify button. If the button is grayed out in the list, this means the button’s function may not be changed.
.topic 0x00CD052F
 This list shows you what function is assigned to each button in the two modes your device supports. You can change the function by (1) selecting the number of the button to change and (2) clicking the Change button.
.topic 0x00CD046F
 Lets you choose another function for the button selected in the list, or modify the function’s settings.
.topic 0x003A9982
 List the functions that can be assigned to the buttons of your device.


AutoScroll

A feature that enables you to scroll a document automatically without having to push the mouse wheel continuously.


Click/Select

The Click/Select assignment provides the basic functionality necessary for operating the mouse. The Click/Select button of your mouse is used to select and drag items, to launch applications, to choose menu commands and dialog box options, and to draw graphics. The Click/Select function must be assigned to at least one of the mouse buttons.


Context Menu/Alternate Select

The Context Menu/Alternate Select function is usually assigned to the right mouse button. Clicking the Context Menu/Alternate Select button displays a context-sensitive menu containing the most frequently used commands for the item at which you are pointing. You can select a command from the menu by clicking the Context Menu/Alternate Select button again. Clicking the Context Menu/Alternate Select button over a specific area within an application displays context-sensitive help for the specific feature.


Double-Click

To press and release a mouse button twice in rapid succession. Double-Clicking carries out an action, such as opening an application.


Pointer

A pointer is the indicator used as the main selection/positioning mechanism within Windows. The pointer assumes many different shapes, such as an hourglass or an I-beam, to indicate the current task.


MS Office

When this mode is enabled, the mouse or mouse wheel performs scrolling and zooming in applications that are Microsoft Office compatible and that support these features.


Scrolling

A method of seeing parts of a document that lie outside the document window.


Universal Scroll

A feature that allows you to scroll through a document without using the scroll bar. Scrolling is a method of seeing parts of a document that lie outside of a document window.